@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,700';
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
#imPageExtContainer {background-image: none; background-color: rgba(255, 255, 255, 1);}
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); grid-template-rows: 10px auto 150px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1299.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 60px auto 150px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 60px auto 200px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 60px auto 200px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px 36.083px minmax(0, 1fr); grid-template-rows: auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_11 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
#imCell_12 { display: grid; grid-column: 2 / 14; grid-row: 2 / 3; }
#imCell_13 { display: grid; grid-column: 14 / 26; grid-row: 2 / 3; }
#imCell_14 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
@media (max-width: 1299.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px minmax(0, 1fr); grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_11 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imCell_12 { display: grid; grid-column: 2 / 14; grid-row: 2 / 3; }
	#imCell_13 { display: grid; grid-column: 14 / 26; grid-row: 2 / 3; }
	#imCell_14 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px minmax(0, 1fr); grid-template-rows: auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_11 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imCell_12 { display: grid; grid-column: 2 / 14; grid-row: 2 / 3; }
	#imCell_13 { display: grid; grid-column: 14 / 26; grid-row: 2 / 3; }
	#imCell_14 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_11 { display: grid; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imCell_12 { display: grid; grid-column: 2 / 38; grid-row: 2 / 3; }
	#imCell_13 { display: grid; grid-column: 2 / 38; grid-row: 3 / 4; }
	#imCell_14 { display: grid; grid-column: 2 / 38; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 38; grid-row: 2 / 5; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 28px; }
#imFooter_imTextObject_01_tab0 div { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_01_tab0 .fs14 { vertical-align: baseline; font-size: 14pt; line-height: 28px;  }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Open Sans'; }
#imFooter_imTextObject_01_tab0 .lh1-15 { line-height: 1.15; }
#imFooter_imTextObject_01_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; line-height: 20px;  }
#imFooter_imTextObject_01 .text-container {width: 100%;}#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
.imPageRow { position: relative;  }
#imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_93_11 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_93_11 { width: 100%; }
#imTextObject_93_11 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_93_11_tab0 div { line-height: 28px; }
#imTextObject_93_11_tab0 .imHeading1 { line-height: 28px; }
#imTextObject_93_11_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_93_11_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_93_11_tab0 .imHeading4 { line-height: 28px; }
#imTextObject_93_11_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_93_11_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_93_11_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_93_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_93_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_93_11_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_93_11_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_93_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_93_11_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_93_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_93_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_93_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_93_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_93_11_tab0 .inline-block { display: inline-block; }
#imTextObject_93_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_93_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_93_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_93_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_93_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_93_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_93_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_93_11_tab0 .imTALeft { text-align: left; }
#imTextObject_93_11_tab0 .imTARight { text-align: right; }
#imTextObject_93_11_tab0 .imTACenter { text-align: center; }
#imTextObject_93_11_tab0 .imTAJustify { text-align: justify; }
#imTextObject_93_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_93_11_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_93_11_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_93_11_tab0 .imVt { vertical-align: top; }
#imTextObject_93_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_93_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_93_11_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_93_11_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTextObject_93_11_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_93_11 .text-container {width: 100%;}#imTextObject_93_11 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_93_11 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_93_11 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_93_11 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_93_12 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_93_12 #imObjectImage_93_12_container { width: 220px; max-width: 100%; line-height: 0; }
#imObjectImage_93_12 { vertical-align: top; margin: 0 auto; }
#imObjectImage_93_12 #imObjectImage_93_12_container img { width: 100%; height: auto; vertical-align: top; }#imCell_13 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_93_13 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_13 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_13 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_93_13 { width: 100%; }
#imTextObject_93_13 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_93_13_tab0 div { line-height: 28px; }
#imTextObject_93_13_tab0 .imHeading1 { line-height: 28px; }
#imTextObject_93_13_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_93_13_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_93_13_tab0 .imHeading4 { line-height: 28px; }
#imTextObject_93_13_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_93_13_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_93_13_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_93_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_93_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_93_13_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_93_13_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_93_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_93_13_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_93_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_93_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_93_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_93_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_93_13_tab0 .inline-block { display: inline-block; }
#imTextObject_93_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_93_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_93_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_93_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_93_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_93_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_93_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_93_13_tab0 .imTALeft { text-align: left; }
#imTextObject_93_13_tab0 .imTARight { text-align: right; }
#imTextObject_93_13_tab0 .imTACenter { text-align: center; }
#imTextObject_93_13_tab0 .imTAJustify { text-align: justify; }
#imTextObject_93_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_93_13_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_93_13_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_93_13_tab0 .imVt { vertical-align: top; }
#imTextObject_93_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_93_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_93_13_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_93_13_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_93_13_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_93_13 .text-container {width: 100%;}#imTextObject_93_13 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_93_13 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_93_13 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_93_13 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_14 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_93_14 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_14 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_93_14 { width: 100%; }
#imTextObject_93_14 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_93_14_tab0 div { line-height: 28px; }
#imTextObject_93_14_tab0 .imHeading1 { line-height: 28px; }
#imTextObject_93_14_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_93_14_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_93_14_tab0 .imHeading4 { line-height: 28px; }
#imTextObject_93_14_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_93_14_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_93_14_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_93_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_93_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_93_14_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_93_14_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_93_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_93_14_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_93_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_93_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_93_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_93_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_93_14_tab0 .inline-block { display: inline-block; }
#imTextObject_93_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_93_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_93_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_93_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_93_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_93_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_93_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_93_14_tab0 .imTALeft { text-align: left; }
#imTextObject_93_14_tab0 .imTARight { text-align: right; }
#imTextObject_93_14_tab0 .imTACenter { text-align: center; }
#imTextObject_93_14_tab0 .imTAJustify { text-align: justify; }
#imTextObject_93_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_93_14_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_93_14_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_93_14_tab0 .imVt { vertical-align: top; }
#imTextObject_93_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_93_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_93_14_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_93_14_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_93_14 .text-container {width: 100%;}#imTextObject_93_14 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_93_14 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_93_14 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_93_14 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
@media (min-width: 1300.0px) {
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_11 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_93_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_13 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_13 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_14 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_14 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1299.9px) and (min-width: 720.0px) {
	#imContent { padding-left: 5px; padding-right:5px; }
	.imPageRow { margin-left: -5px; margin-right: -5px; }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_11 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_93_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_13 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_13 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_14 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_14 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { padding-left: 5px; padding-right:5px; }
	.imPageRow { margin-left: -5px; margin-right: -5px; }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_11 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_93_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_13 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_13 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_14 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_93_14 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_11 { box-sizing: border-box; }
	#imTextObject_93_11 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_93_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_12 { box-sizing: border-box; }
	#imCell_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_13 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_13 { box-sizing: border-box; }
	#imTextObject_93_13 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_14 { grid-template-rows: [row-content] auto ; }
	#imTextObject_93_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_14 { box-sizing: border-box; }
	#imTextObject_93_14 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (min-width: 1300.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 14px; left: 268px; width: 767px; height: 85px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1299.9px) and (min-width: 720.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 40px; left: 105px; width: 500px; height: 66px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 11px; left: 84px; width: 313px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 479.9px)  {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 13px; left: 6px; width: 313px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
